/* MDT FCE Submenu */

.mdtSubmenu caption {
	padding: 7px 10px;
	font-size: 133.33%;
	margin-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	font-weight: bold;
}

table.mdtSubmenu {
	padding: 0;
}

.mdtSubmenu {
	border-collapse: collapse;
	list-style-type:none;
	margin:0;
	overflow:hidden;
	width:100%;
	border-bottom: 2px solid #ECECEC;
}

.mdtSubmenu tr {
	background-image: url(../img/bg_dotted.png);
	background-repeat: repeat-x;
	background-position: top;
}

.mdtSubmenu tr td {
	margin: 0;
	padding: 3px;
	line-height: 140%;
	text-align: justify;
}

.mdtSubmenu a {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(../img/icon_list_square.png) no-repeat scroll 10px 50%;
	display: block;
	padding-left: 22px;
	text-decoration:none;
	text-align: left;
}

.mdtSubmenu tr:focus, .mdtSubmenu tr:hover {
	background-color:#EEEEEE;
}